/*
 Theme Name:   albumChild
 Theme URI:    http://creative apps
 Description:   Childtheme of album
 Author:       S¿ren N¿rup
 Author URI:   http://jazzpŒdansk.dk.linux85.unoeuro-server.com/
 Template:     album
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 
 Text Domain:  albumChild
*/

body {
     
    color: #333;
    font-family:"Helvetica Neue", Arial, sans-serif;
    font-weight:200;
    -webkit-font-smoothing:antialiased;
    font-size: 1em;
    line-height: 1.4;
    word-wrap: break-word;
    letter-spacing: 2px;
    background-image: url("images/John  Frikke_D300s-281-032-III.jpg");
    background-repeat:no-repeat;
    background-position: top;
    background-attachment: fixed;
    background-size: cover;

}

.entry-content p {
  padding-left: 25px;
  padding-right: 25px;
}

.entry-content p {
 line-height: 1.5;
}

#primary em {
color: inherit;
}


p {
  color: #000 !important;
  
}

.entry-title a{
	color:white;
}


.top-content{
  display:none;
}

.banner{
display: none ;
}

.col-sm-4 widget eemail_widget{
	background: #edecec !important;
}
.masthead{
	background-color:#6792d3!important;
}
.album-info{
	color: #fff;
	float: right;
	
}

.main-navigation ul li .children li a, .main-navigation ul li .sub-menu li a {
    padding: 0.75em 1.25em;
    transition: background 0.25s ease 0s;
    color: #000;
}

.main-navigation ul li a {
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    padding: 0.654em 0 0.5em;
    transition: border-color 0.25s ease 0s;
}
.main-navigation ul li a {
    border-bottom: medium none;
    color: #fff;
    display: block;
    line-height: 1;
    margin: 0;
    padding: 1.125em 0;
    text-transform: uppercase;
}
.image-title {
	margin-top:5px;
}

#post-57 .entry-content{
	background:#fff none repeat scroll 0 0;
	padding:25px;
}

#post-185{
	background:#fff none repeat scroll 0 0;
	padding:25px;
}

#respond{
	display:none;
}
.footer-left a{
	display: none !important;
}

.footer-right a{
	font-size: 0;
}
.footer-right img{
	display: none;
}
#post-2 img{
	z-index:0;
	margin-top: -70px;
}
#buybutton img{
 	margin-right: 310px;
 	

	
}
.site-branding{
	margin-top:25px !important;
}

.sidebar{
	opacity: 0.9;
	
}
.sidebar a{
text-decoration: underline;

}

.post{
	background-color: #fff;
	padding: 10px;
 }
 .entry-footer-meta{
	display: none;
 }
.wp-post-image{
	width: 400px !important;
}
.upper{
	font-style: normal;
	font-size: 15px;
}
/*.col-xs-6 {
	background-color:#edecec;
	margin-right:10px;
	width: 240px;
	height: 250px;
}*/
.upper{
	font-size: 15px;
}
#mc_embed_signup{
	
	margin-top:-15px;
}

.footer{
	display: none;
}



@media screen and (max-width: 700px) {


 #buybutton img{
	float:left !important;
 }
 .album-tracks col-sm-12{
	color:#000;
 }
 .col-xs-6{
	/*background-color:#edecec;*/
	width: 90%;
	margin-left:15px;
 }

.news {
  width: 100% !important;
}

.entry-content {
  padding-left: 5px;
  padding-right: 5px;
}

}